body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
    margin: 0;    padding: 0;}
h1, h2, h3, h4, h5, h6 {  font-size: 100%;}
h3, h4, h5, h6 {font-weight:normal;}
body {    font: 12px verdana, arial, helvetica, sans-serif;}
table {    border-collapse: collapse;    border-spacing: 0;}
fieldset, img {    border: 0;}
li {    list-style: none;}

.bold {    font-weight: bold;}
.flyL {    float: left;}
.flyR {    float: right;}
a {    text-decoration: none;}
a:hover {    color: #f00;    text-decoration: underline;}
#ui-web, #ui-head, #ui-foot {    position: relative;}
#ui-web, #ui-head, #ui-foot, #ui-body, #ui-head .t1, #ui-head .t2 { width: 965px;    margin: auto;    display: block;    clear: both;    height: auto;}

#ui-head .t2 div a:hover {color:Red}
#ui-head .t2 {    height: 30px;    background-color: #9bb9ff;}
#ui-head .t2 div {   padding: 0.7em 1.2%;      width: auto;    float: left;    text-align: center;}
#ui-head .t2 a {    display: block;    height: auto;  vertical-align: middle;  color: #fff;  font-weight: bold;  text-decoration: none;}
#ui-head div.last {    padding-top: 0;  float:right;}
#ui-head .last a {display:block;position:relative;top:5px;background: url(/images/sprite_socials.jpg) no-repeat top left;background-position: 0 -80px; width:26px; height:20px; overflow:hidden; }
#ui-head .cart {display:block; width:26px; height:20px;cursor:pointer; }

#ui-head .header {    background-color: #3b5998;    color: #FFFFFF;    height: 90px;}
#ui-head h1 {    font-size: 28px; font-weight: bold;  margin-top: 6px;  padding-bottom: 5px;  letter-spacing: -1pt;}
#ui-head h2 {    font-size: 12px;    padding-bottom: 10px;   font-weight: bold;  margin-top: 5px; color: #FFFFFF; line-height: 120%;}
#ui-head sup {    font-size: 12px;    position: relative;    top: -15px;}

#dvsldsec {    position: relative;    width: 965px;    height: 160px;}
div#dvsld {    width: 635px;    position: absolute;    height: 160px;    overflow: hidden;}
 
div#slides {    width: 1905px;    height: 160px;    position: relative;}
.shadow {    filter: alpha(opacity = 70);    opacity: 0.7;    color: #04F;}
#dvctrl {    position: absolute;   top: 10px;   left: 5px;   width: 166px;   height: 100px;}
#dvctrl .shadow {
    padding: 5px 10px;
    height: 30px;
    background-color: #fff;
    margin-bottom: 8px;
}

#dvctrl h1  {  font-size: 18px;
    text-align: center;
    font-weight: bold;
	}


#slidetexts {
    position: absolute;
    top: 5px;
    height: auto;
    left: 280px;
    width: 330px;
    overflow: hidden;
    padding: 5px;
    filter: alpha(opacity = 80);
    opacity: 0.8;
    color: #04F;
    background-color: #fff;
}
#slidetexts p {    color: #000;    font-size: 12px;    font-weight: bold;    padding-bottom: 15px;}
#slidetexts div {    display: none;}
#slidetexts a {    color: #00f;}
#slidetexts a:hover {    color: #f00;}
#slidetexts h2 {    color: #000;    font-size: 12px;    font-weight: bold;    padding-bottom: 15px;}


div#dvsec {    position: absolute;    width: 330px;    top: 2px;    left: 642px;}
div#sec1 {    width: 320px;    height: 75px;    border-bottom: 3px solid #555;    border-right: 3px solid #555;}
div#sec1 img {    position: absolute;    left: 10px;        margin-top:2px;}
div#sec1 div {    position: absolute;    left: 75px;    top: 5px;    width: 240px;}
div#sec2 {    width: 320px;    border-bottom: 3px solid #555;    height: 80px;    border-right: 3px solid #555;}
div#sec2a {    width: 153px;    float: left;    border-right: 3px solid #555;    height: 80px;}
div#sec2a div {    width: 70px;    float: left;    margin-top: 15px;    margin-left: 5px;}
div#sec2b {     width: 160px;    float: right;    height: 80px;}
#dvsec .sprite_buy_libs, #dvsec .sprite_buy_quote{     float: left;    margin-top: 4px;}
#dvsec .sprite_buy_opts { float: left;    margin-top: 3px;}

div#sec2b div {    margin-top: 5px;    margin-left: 5px;    width: 95px;    float: left;}

.navblock {    line-height: 130%;    width:200px; float:left;}
.navblock a {    font-weight: bold;}
.navsec, .navsec1 {    position: relative;    float: right;    width: 320px;     overflow:hidden; }

#last { margin-bottom: 20px;}

#ui_1 {     float: left;    position:relative;    width: 220px;    padding: 5px 15px 0px 0px; }
#ui_2 {     float: left;    width: 350px;    padding: 5px 10px 0px 10px;  }
#ui_3{     float: right;    width: 320px;    padding: 0 0 0 10px;  overflow:hidden;}

sup {    vertical-align: baseline;}

#dvlist {    width: 230px;    float: left;    margin-right: 8px;}
#dvlist ul {      width: 228px;    padding-bottom: 3px;    margin-top: 6px; }
#dvlist li {    width: 228px;    text-decoration: none;     clear:both;} 
#dvlist li .icons {display:block; width:228px;height:55px; }  
#dvlist li a{float:left;margin-left:10px;display:block;width:170px; padding-top:10px;   font-weight: bold; vertical-align: middle;}
#dvlist li div div {  display: inline-block;     float: left; width:32;height:45;overflow:hidden;  }

.header1, .header2 {    color: #000;    font-weight: bold;    line-height: 20px;}
.header1 {    font-size: 14px;    margin-top:10px; margin-bottom:10px;}
.header2 {    font-size: 12px;}

#homepage_body h1, h2 {    color: #000;    font-weight: bold;    line-height: 20px;}
#homepage_body h1 {    font-size: 14px;    margin-top:10px; margin-bottom:10px;}
#homepage_body h2 {    font-size: 12px;}

#ui_3 div.navsec {margin-top:15px;}
#ui_3 div.navsec1 {margin-top:0px;}

.blocklink {
    display: block;
    background-color: #37F;
    color: white;
    width: 150px;
    text-align: center;
    font-weight: bold;
    padding: 10px;
    onmouseover: $(this).css('color', 'red');
    onmouseout: $(this).css('color', '#fff');
}

.checked_list {margin-bottom:40px;}
.checked_list li {height:auto; max-height:80px; line-height: 20px; padding-left:20px;   
background: url("/images/sprite2.jpg") -799px 0px no-repeat;}
/*.checked_list li .checkimg { background: url("/images/sprite2.jpg") no-repeat  -799px 0px; float:left; 
                             width: 15px; height: 15px;   display:block;}
.checked_list li .checkinfo {float:left; width:328px;display:block;}*/
.footer {width: 100%; height:230px;}

#ui-foot .links {font-size:10px;    line-height: 17px;    position: absolute;    top: 70px;    display: block;    width: 99%;    height: 160px; margin-bottom:5px; clear:both; text-align:center;}
#ui-foot .links a {    padding: 0 4px;    font-weight: bold;    font-size: 10px;}

.socials {display:block; width:20px; height:20px;float:left;background: url(/images/sprite_socials.jpg) no-repeat top left; }
.social_1 {background-position: 0 0;}
.social_2 {background-position: 0 -20px;}
.social_3 {background-position: 0 -40px;}
.social_4 {background-position: 0 -60px;}
 
.sprite_buy_libs, .sprite_buy_opts,.sprite_buy_quote ,.sprite_checkmark,.sprite_cover_asian,.sprite_cover_games,
.sprite_cover_tnb,.sprite_icon_07, .sprite_icon_09, .sprite_icon_10,.sprite_icon_11, .sprite_icon_15,.sprite_icon_32,.sprite_icon_08, 
.sprite_icon_18,.sprite_icon_30,.sprite_icon_31, .sprite_icon_38, .sprite_solo1,.sprite_solo2,.sprite_solo3{ background: url(/images/sprite2.jpg) no-repeat top left; }      

.sprite_solo1 { width: 635px; height: 160px; background-position: 0px -324px; }
.sprite_solo2 { width: 635px; height: 160px; background-position: 0px -162px; }
.sprite_solo3 { width: 635px; height: 160px; background-position: 0px 0px; }
 
 
.sprite_cover_asian { width: 104px; height: 135px; background-position: -637px -348px;float:right; }
.sprite_cover_games { width: 104px; height: 135px; background-position: -637px -211px; float:right;}
.sprite_cover_tnb { width: 104px; height: 135px; background-position: -637px -74px;float:right; } 
  
 .sprite_icon_07 { width: 32px; height: 45px; background-position: -743px -376px; }
.sprite_icon_08 { width: 32px; height: 45px; background-position: -743px -329px; }
.sprite_icon_10 { width: 32px; height: 45px; background-position: -743px -282px; }
.sprite_icon_11 { width: 32px; height: 45px; background-position: -743px -235px; }
.sprite_icon_14 { width: 32px; height: 45px; background-position: -743px -188px; }
.sprite_icon_15 { width: 32px; height: 45px; background-position: -743px -141px; }
.sprite_icon_18 { width: 32px; height: 45px; background-position: -743px -94px; }
.sprite_icon_30 { width: 32px; height: 45px; background-position: -765px -47px; }
.sprite_icon_31 { width: 32px; height: 45px; background-position: -765px 0px; }
.sprite_icon_32 { width: 32px; height: 45px; background-position: -777px -216px; }
.sprite_icon_38 { width: 32px; height: 45px; background-position: -777px -169px; }
.sprite_icon_09 { width: 32px; height: 45px; background-position: -777px -122px; }

 
.sprite_buy_libs { width: 67px; height: 69px; background-position: -637px 0px; }
.sprite_buy_opts { width: 57px; height: 72px; background-position: -706px 0px; }
.sprite_buy_quote { width: 56px; height: 61px; background-position: -743px -423px; display:block;float:left;}

.blue_button {background-color:#9bb9ff; padding:5px; margin-top:5px; border-radius:5px; font-weight: bold; text-align: center;line-height: 15px; width:80%;color:white; clear:both;}
.blue_button a{color:white; text-decoration:none;}
.blue_button a:hover{text-decoration:none;}

/*Librarians Center (START)*/

div.page_title {position:relative; height:60px; padding-right:10px; color:#3b5998; line-height:40px; letter-spacing:2px; font-size:28px;}
div.Table_01 {margin: 0 auto; width:975px; height:1166px;}
div.top-main-img {float:left; width:320px; height:189px;}
div.top-main-img>img {padding-top: 12px; padding-left: 12px;}
div.top-main-section {float:left; width:651px; height:189px; background-image: url(/images/top_main_section.png); background-repeat:no-repeat;}
p.lib_ctr {padding-top: 40px; padding-left: 45px; padding-right: 40px; margin-bottom: 5px; font-size: 8.5pt;}
div.top-main-section>ul {padding-top: 0px; padding-left: 70px; padding-right: 45px; margin-bottom: 0px; font-weight: bold;}
div.top-main-section>ul>li {padding: 3px 0px; list-style-image:url(/images/bluearrow.gif);}
ul.list_c1 {padding-top: 185px; padding-left: 50px; padding-right: 45px; margin-bottom: 10px; font-weight: bold;}
li.list_c1 {padding: 5px 0px; list-style-image:url(/images/bluearrow.gif);}
ul.list_c2 {padding-top: 185px; padding-left: 60px; padding-right: 45px; margin-bottom: 10px; font-weight: bold;}
li.list_c2 {padding: 5px 0px; list-style-image:url(/images/bluearrow.gif);}
ul.list_c3 {padding-top: 185px; padding-left: 70px; padding-right: 45px; margin-bottom: 10px; font-weight: bold;}
li.list_c3 {padding: 5px 0px; list-style-image:url(/images/bluearrow.gif);}
div.PRO-section {float:left; width:320px; height:328px; background-image: url(/images/PRO_section.png); background-repeat:no-repeat;}
div.Almanacs-section {float:left; width:320px; height:328px; background-image: url(/images/Almanacs_section.png); background-repeat:no-repeat;}
div.eBooks-section { float:left; width:331px; height:328px; background-image: url(/images/eBooks_section.png); background-repeat:no-repeat;}
div.Video-section {float:left; width:320px; height:328px; background-image: url(/images/Video_section.png); background-repeat:no-repeat;}
div.Catalogs-section {float:left; width:320px; height:328px; background-image: url(/images/Catalogs_section.png); background-repeat:no-repeat;}
div.Conference-section {float:left; width:331px; height:328px; background-image: url(/images/Conference_section.png); background-repeat:no-repeat;}
div.Facts-section {float:left;width:331px; height:328px; background-image: url(images/Facts_sectionNEW1.png); background-repeat:no-repeat;}
div.BuySubscribe-section {float:left; width:320px; height:321px; background-image: url(images/BuySubscribe_sectionNEW1.png); background-repeat:no-repeat;}
div.FreeTrial-section {float:left; width:320px; height:321px; background-image: url(images/FreeTrials_section.png); background-repeat:no-repeat;}

div.page_title {position:relative; height:60px; padding-right:10px; color:#3b5998; line-height:40px; letter-spacing:2px; font-size:28px;}
div.Table_011 {margin: 0 auto; width:975px; height:1000px;}
div.top-main-img1 {float:left; width:320px; height:300px ;padding-top: 15px;}
div.top-main-img1>img {padding-top: 12px; padding-left: 12px;}
div.top-main-section1 {float:left;  width:651px; height:320px; background-image: url(images/ProfessorsCenter/ProfessorsCenter-HeaderBox1.jpg); background-repeat:no-repeat;}
p.lib_ctr1 {padding-top: 40px; padding-left: 45px; padding-right: 40px; margin-bottom: 5px; font-size: 8.5pt;}
div.top-main-section1>ul {padding-top: 0px; padding-left: 40px; padding-right: 0px; margin-bottom: 0px;}
div.top-main-section1>ul>li {padding: 3px 0px; );}
ul.list_c11 {padding-top: 185px; padding-left: 50px; padding-right: 45px; margin-bottom: 10px; font-weight: bold;}
li.list_c11 {padding: 5px 0px; list-style-image:url(http://www.plunkettresearch.com/images/bluearrow.gif);}
ul.list_c21 {padding-top: 185px; padding-left: 60px; padding-right: 45px; margin-bottom: 10px; font-weight: bold;}
li.list_c21 {padding: 5px 0px; list-style-image:url(http://www.plunkettresearch.com/images/bluearrow.gif);}
ul.list_c31 {padding-top: 185px; padding-left: 70px; padding-right: 45px; margin-bottom: 10px; font-weight: bold;}
li.list_c31 {padding: 5px 0px; list-style-image:url(http://www.plunkettresearch.com/images/bluearrow.gif);}
div.PRO-section1 {float:left; width:320px; height:328px; background-image: url(images/ProfessorsCenter/ProSection.png); background-repeat:no-repeat;}
div.Almanacs-section1 {float:left; width:320px; height:328px; background-image: url(images/ProfessorsCenter/TopUses.png); background-repeat:no-repeat;}
div.eBooks-section1 { float:left; width:331px; height:328px; background-image: url(images/ProfessorsCenter/SampleClassroomass.png); background-repeat:no-repeat;}
div.Almanacs-section2 {float:left; width:315px; height:328px; background-image: url(images/Almanacs_section.png); background-repeat:no-repeat;}
div.eBooks-section2 { float:left; width:320px; height:328px; background-image: url(images/eBooks_section.png); background-repeat:no-repeat;}
div.Video-section1 {float:left; padding-left:0px; width:320px; height:328px; background-image: url(images/ProfessorsCenter/VideoCenter.png); background-repeat:no-repeat;}
div.Catalogs-section1 {float:left; width:320px; height:328px; background-image: url(images/ProfessorsCenter/TalktoUS.png); background-repeat:no-repeat;}
div.Conference-section1 {float:left; width:331px; height:328px; background-image: url(images/ProfessorsCenter/Publish.png); background-repeat:no-repeat;}
div.Facts-section1 {float:left; width:320px; height:321px; background-image: url(images/Facts_section.png); background-repeat:no-repeat;}
div.LibrariansRock-section1 {float:left; width:320px; height:321px; background-image: url(images/LibrariansRock_section.png); background-repeat:no-repeat;}
div.BuySubscribe-section1 {float:left; width:331px; height:321px; background-image: url(images/BuySubscribe_section.png); background-repeat:no-repeat;}



/*Librarians Center (END)*/
